/*1683031186000*/
#navigation.a11y-navigation .a11y-nav {
  float: none;
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap; }
  #navigation.a11y-navigation .a11y-nav > li {
    display: flex;
    vertical-align: top;
    flex: 0 0 auto;
    position: unset; }
    #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger > a {
      padding-right: 0; }
    #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger button {
      position: relative;
      flex: 0 1 auto;
      margin: 0;
      border-radius: 0;
      border: 0;
      box-shadow: none;
      background-color: transparent;
      right: auto;
      top: auto; }
      #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger button:focus, #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger button:active {
        outline: none; }
      #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger button > .icon {
        display: inline-block;
        position: absolute;
        top: 11px;
        right: 12px;
        line-height: 0.82rem;
        z-index: 2;
        cursor: pointer;
        background: #bcbcbc;
        color: #fff;
        font-size: 12px;
        padding: 5px 5px 3px;
        border: 0;
        border-radius: 0; }
    #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger.current.special-nav-trigger:before {
      border-right: none; }
    #navigation.a11y-navigation .a11y-nav > li.special-nav-trigger.current button:after {
      border-right: 1px solid #D0D0D0;
      content: "";
      display: block;
      position: absolute;
      right: 0;
      top: 0px;
      height: 100%;
      z-index: 2; }
    #navigation.a11y-navigation .a11y-nav > li#etusivu_nav_btn {
      flex: 0 0 2.3125em;
      position: relative; }
      #navigation.a11y-navigation .a11y-nav > li#etusivu_nav_btn a {
        margin-left: 1px; }

#navigation.a11y-navigation .a11y-button__group {
  position: relative;
  width: 100%; }

#navigation.a11y-navigation .a11y-nav__sub {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 43px;
  border: 1px solid #d0d0d0;
  border-top: 0;
  background-color: white;
  padding: 17px 0 5px 19px; }

#navigation.a11y-navigation .a11y-navgroup {
  display: flex;
  flex-wrap: wrap;
  padding: 0; }
  #navigation.a11y-navigation .a11y-navgroup > li {
    flex: 0 0 23%;
    display: flex; }
  #navigation.a11y-navigation .a11y-navgroup .a11y-navgroup__title {
    display: block; }

html.ie11 #navigation.a11y-navigation .a11y-nav > li {
  position: static; }
  html.ie11 #navigation.a11y-navigation .a11y-nav > li#etusivu_nav_btn {
    flex: 0 0 54px; }
